PHP Manual
Prev |  | Next

# win32_stop_service

(PECL)

win32_stop_service -- Stops a service

## Description

int win32_stop_service ( string servicename [, string machine] )

Stops a named service. Requires administrative privileges.

## Parameters

servicename

  The short name of the service.

machine

  Optional machine name. If omitted, the local machine is used.

## Return Values

Returns `WIN32_NO_ERROR` on success, or a win32 error code on failure.

## See Also

win32_start_service()

Prev | Home | Next
win32_start_service | Up | xattr Functions